@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Mobile designe */

	body {
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		margin:0px;
		padding:0px;
	}
	
	#rightBlock, #adsence, #conteneur_adsence {
		display: none;
	}

	#conteneur {
		display: none;
	}

	#detailsPort-mobile, #contentHead, .globefooter {
		display: block;
		width: 90%;
		margin:0 auto;
	}

	#highbig {
		display: block;
		width: 82%;
		margin:0 auto;
	}

	#header {
		min-width: 300px;
		max-width: 480px;
		color: #526486;
		margin: 0 auto;
	}
	
	#header h1 {
		text-align: center;
		margin: 30px auto 0 auto;
		font-size: 30px;
	}

	#header h3 {
		text-align: center;
		margin: 0 auto;
		font-weight: normal;
		margin: 0px auto 0 auto;
		font-size: 14px;
	}

	#explication_marees p {
		font-size: 14px;
	}


	#header {
		width: 100%;
		color: #526486;
		margin: 0 auto;
	}

	#header h1 a, #header a:link, #header a:visited, #header a:hover{
		color: #526486;
		text-decoration:none;
		font-size: 26px;
	}


	.blueoffice {
		background-color: #0066CC;
	}

	.bluesoftoffice {
		background-color: #CCE5FF;
	}
	 
	.whitetxt {
		color: #FFF;
	}

	.orange {
		color:red;
	}

	.otheroffice {
		background-color: #E7F3F6;
	}

	.tableau td,  .tableau th {
		text-align: center;
		font-size: 12px;
		padding: 5px;
		border-collapse: collapse;
	}

	#i_header_tbl_droite h3 {
		font-size: 16px;
		text-align: right;
		/*margin-top: 1px;
		margin-right: 160px;*/
		margin:1px 10px 0px 0px;
		color:red;
	}

	.tableau {
		margin:0 auto;
		width: 100%;
	}

	#i_header_tbl_gauche {
		font-size: 16px;
		color: #526486;
	}

	.fbMe {
		float: left;
		width: 68%;
		display: inline-block;	}

	#i_donnesJour {
		margin-bottom: 25px;
	}

	 #i_donnesLongue {
	 	clear: both;
	 }

	 #socialheader{
	 	width: 116%;
	 }

	 #i_donnesLongue {
	 	margin-bottom: 25px;
	 }

	 #i_menuBas {
	 	text-align: center;
	 }


	 #globalfooter {
		background-color:#8398ad;
		clear: both;
	}

	#footer_interieur {
		margin-top: 10px;
		background-color: #8398ad;
	}

	#footer_interieur table {
		background-color: #8398ad;
	}

	#footer_couleur {
		font-size: 10px;
		color: #FFFFFF;
		background-color: #8398ad;
	}
	#footer_couleur p {
		font-weight: bold;
		color: #FFFFFF;
	}
	#footer_ports1 {
		float: left;
		width: 200px;
		font-size: 10px;
	}

	#footer_interieur p {
		font-size: 10px;
		color: #FFFFFF;
		text-align: center;
		padding-top: 10px;
	}
	#footer_ports4 a,
	#footer_ports3 a,
	#footer_ports2 a,
	#footer_ports1 a {
		color: #FFFFFF;
	}

	.dep {
		list-style-type:none;
		font-weight:bold;
		margin-left:-25px;
	}

	#port {
		width:600px;
		margin:0px auto;
		color:red;
	}

	#port h2, #port h3, #port h4, #port h5{
		float:left;
	}

	#port .date {
		float:right;
	}

	#explication_marees ul li{
		display:block;
	}

	#explication_marees ul li a, #explication_marees  ul li a:link, #explication_marees  ul li a:hover, #explication_marees  ul li a:visited{
		color:#FFF;
	}

	.clearer {
		clear: both;
	    color: #8398AD;
	    margin-left: -20px;
	    margin-right: -15px;
	    padding: 3px 0 3px 20px;
		 background-color: #FFFFFF;
	}


	#boxActu h4 {
		text-align:left;
		font-size:14px;
		left:0px;
		margin-top:0px;
	}

	#boxActu a{
		text-decoration:underline;
		color:#FFFFFF;
	}

	#boxActu .news{
		padding:10px;
	}

	#boxActu .news p {
		font-size:12px;
	}

	#footer_interieur a
	{
		color: #FFFFFF;
	}

	.globefooter a {
		color: #FFFFFF;
	}

	.center {
		margin: 0 auto;
		text-align: center;
		width: 320px;
	}

	.pub {
		margin: 30px auto;
	}

	.datamobile {
		width: 20px;
	}

	.headhigh {
		width: 90% !important;
		margin: 0 auto;
	}

	.box, .boxhigh {
		margin: 25px auto;
		color: #FFFFFF;
		padding: 10px 10px;
		font-size: 12px;
		width: 94%;
	}

	.box a, .boxhigh a {
		color: #FFFFFF;
	}

	.box h2, .boxhigh h2 {
		margin-top: 10px;
	}

	.box p, .boxhigh p {
		font-size: 11px;
	}

	.boxhigh {
		width: 100% !important;
	}

	.nolink {
	 	text-decoration: none;
	 }

}